Bug 14012 - Add cnet data download directory to the live site.
Add cnet data download directory to the live site.
Product: Red Hat Web Site
Classification: Red Hat
Component: Marketplace (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Stephen John Smoogen
Paul Lindner
Depends On:
  Show dependency treegraph
Reported: 2000-07-14 20:08 EDT by Paul Lindner
Modified: 2007-04-18 12:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-11 16:59:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Lindner 2000-07-14 20:08:54 EDT
Step 1: Randy generates a new cnet export file in
Step 2: Smooge adds an alias for this directory, along with some htpasswd

   Alias /marketplace/export/cnet  /home/httpd/dhtml/marketplace/cnet
   <Directory /home/httpd/dhtml/marketplace/cnet>
     some kind of password protection here.....

Step 3: communicate this password to the CNET folks...
Comment 1 Randy J. Ray 2000-07-14 20:37:44 EDT
Step 1 is done.
Comment 2 Paul Lindner 2000-07-21 18:38:08 EDT
Any progress on this?  Seems like it's a simple enough thing to do..


Comment 3 Paul Lindner 2000-08-09 04:50:37 EDT
Smooge I added an alias directive to www/srm.conf for this..

Can we please, pretty please move forward on this updated apache conf???

-- Paul
Comment 4 Stephen John Smoogen 2000-08-11 14:44:32 EDT
Sorry my fault.. I didnt see this bug report. I am making changes
and installing on web servers. It has been added to www.
Comment 5 Paul Lindner 2000-08-11 16:59:03 EDT
Brandi, you can give CNET this URL.


consider this bug closed...

Note You need to log in before you can comment on or make changes to this bug.